GFX.VL.FOCUS=COMCAST
GFX.VL.RES.ENABLE=TRUE
GFX.VL.DEBUG_KEY=30

GFX.LAYER.ID=FBDev Primary Layer
GFX.LAYER.STACKING=LOWER

GFX.VL.LAYER.0.ID=FBDev Primary Layer
GFX.VL.LAYER.0.SHARED=TRUE
GFX.VL.LAYER.0.CONFIGURE=TRUE
GFX.VL.LAYER.0.PIXEL_FORMAT=ARGB8888
GFX.VL.LAYER.0.DOUBLE=FALSE
GFX.VL.LAYER.0.CLEAR_ON_RES_CHANGE=TRUE
GFX.VL.LAYER.0.MEM=SYSTEM

GFX.VL.APP.0.ID=CC
GFX.VL.APP.0.LAYER=0
GFX.VL.APP.0.STACKING=UPPER
#GFX.VL.APP.0.SCREEN_X=100
GFX.VL.APP.0.SCREEN_Y=650
GFX.VL.APP.0.SCREEN_W=1200
GFX.VL.APP.0.SCREEN_H=400
GFX.VL.APP.0.WINDOW_MEM=SYSTEM

GFX.VL.FONT.DEF.NAME=Tiresias
GFX.VL.FONT.DEF.SIZE=26
GFX.VL.FONT.DEF.STYLE=PLAIN

GFX.VL.FONT.0.NAME=Tiresias
GFX.VL.FONT.0.MIN_SIZE=1
GFX.VL.FONT.0.MAX_SIZE=50
GFX.VL.FONT.0.PATH=/usr/share/fonts/Tires-o_802.pfr

GFX.VL.FONT.1.NAME=Sans
GFX.VL.FONT.1.MIN_SIZE=1
GFX.VL.FONT.1.MAX_SIZE=50
GFX.VL.FONT.1.STYLE=PLAIN
GFX.VL.FONT.1.PATH=/usr/share/fonts/DroidSansPro.ttf

GFX.VL.FONT.2.NAME=SansMono
GFX.VL.FONT.2.MIN_SIZE=1
GFX.VL.FONT.2.MAX_SIZE=50
GFX.VL.FONT.2.STYLE=PLAIN
GFX.VL.FONT.2.PATH=/usr/share/fonts/DroidSansMonoPro.ttf

GFX.VL.FONT.3.NAME=Serif
GFX.VL.FONT.3.MIN_SIZE=1
GFX.VL.FONT.3.MAX_SIZE=50
GFX.VL.FONT.3.STYLE=PLAIN
GFX.VL.FONT.3.PATH=/usr/share/fonts/DroidSerifPro-Regular.ttf

GFX.VL.FONT.4.NAME=SerifMono
GFX.VL.FONT.4.MIN_SIZE=1
GFX.VL.FONT.4.MAX_SIZE=50
GFX.VL.FONT.4.STYLE=PLAIN
GFX.VL.FONT.4.PATH=/usr/share/fonts/DroidSerifPro-Regular.ttf

GFX.VL.FONT.5.NAME=SerifItalic
GFX.VL.FONT.5.MIN_SIZE=1
GFX.VL.FONT.5.MAX_SIZE=50
GFX.VL.FONT.5.STYLE=PLAIN
GFX.VL.FONT.5.PATH=/usr/share/fonts/DroidSerifPro-Italic.ttf

GFX.VL.FONT.6.NAME=Sans_C
GFX.VL.FONT.6.MIN_SIZE=1
GFX.VL.FONT.6.MAX_SIZE=50
GFX.VL.FONT.6.STYLE=PLAIN
GFX.VL.FONT.6.PATH=/usr/share/fonts/cinecavD_sans.ttf

GFX.VL.FONT.7.NAME=SansMono_C
GFX.VL.FONT.7.MIN_SIZE=1
GFX.VL.FONT.7.MAX_SIZE=50
GFX.VL.FONT.7.STYLE=PLAIN
GFX.VL.FONT.7.PATH=/usr/share/fonts/cinecavD_mono.ttf

GFX.VL.FONT.8.NAME=Serif_C
GFX.VL.FONT.8.MIN_SIZE=1
GFX.VL.FONT.8.MAX_SIZE=50
GFX.VL.FONT.8.STYLE=PLAIN
GFX.VL.FONT.8.PATH=/usr/share/fonts/cinecavD_serif.ttf

GFX.VL.FONT.9.NAME=SerifMono_C
GFX.VL.FONT.9.MIN_SIZE=1
GFX.VL.FONT.9.MAX_SIZE=50
GFX.VL.FONT.9.STYLE=PLAIN
GFX.VL.FONT.9.PATH=/usr/share/fonts/cinecavD_type.ttf

GFX.VL.FONT.10.NAME=Casual_C
GFX.VL.FONT.10.MIN_SIZE=1
GFX.VL.FONT.10.MAX_SIZE=50
GFX.VL.FONT.10.STYLE=PLAIN
GFX.VL.FONT.10.PATH=/usr/share/fonts/cinecavD_casual.ttf

GFX.VL.FONT.11.NAME=Cursive_C
GFX.VL.FONT.11.MIN_SIZE=1
GFX.VL.FONT.11.MAX_SIZE=50
GFX.VL.FONT.11.STYLE=PLAIN
GFX.VL.FONT.11.PATH=/usr/share/fonts/cinecavD_script.ttf

GFX.VL.FONT.12.NAME=SmallCaps_C
GFX.VL.FONT.12.MIN_SIZE=1
GFX.VL.FONT.12.MAX_SIZE=50
GFX.VL.FONT.12.STYLE=PLAIN
GFX.VL.FONT.12.PATH=/usr/share/fonts/cinecavD_sc.ttf

CC.708.ENABLED=TRUE
CC.608.ENABLED=TRUE
CC.USE.NEW.FONTS=TRUE
